#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-17 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
  color: #000000;
}
#msg-box3-17 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-17 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#msg-box1-39 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 18px;
}
#msg-box1-39 .mbr-article {
  color: #fff;
}
#msg-box4-18 .mbr-header__text {
  color: #000000;
}
#msg-box4-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-18 .mbr-article {
  color: #ffffff;
}
#msg-box4-18 .mbr-article P {
  color: #777777;
  font-size: 17px;
}
#msg-box1-30 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-30 .mbr-article {
  color: #fff;
  font-size: 17px;
}
#msg-box3-33 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-33 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-33 .mbr-article P {
  text-align: center;
}
#content5-14 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-article {
  color: #fff;
}
#content5-14 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#header3-103 H3 {
  text-align: center;
}
#contacts1-15 P {
  color: #c1c1c1;
}
#contacts1-15 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-13 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 60px;
}
#msg-box3-13 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-13 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#msg-box3-22 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-22 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts1-15 P {
  color: #c1c1c1;
}
#contacts1-15 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-21 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-21 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-21 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#form1-22 .mbr-header__text {
  color: #ffffff;
  font-size: 30px;
}
#contacts1-15 P {
  color: #c1c1c1;
}
#contacts1-15 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#header3-30 H3 {
  text-align: center;
  font-size: 48px;
}
#msg-box3-29 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 30px;
}
#msg-box3-29 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-29 .mbr-article P {
  text-align: center;
  font-size: 17px;
}
#msg-box3-29 .btn {
  font-size: 15px;
}
#header4-11 P {
  text-align: left;
  color: #ffffff;
}
#header4-11 H1 {
  color: #cccccc;
}
#msg-box3-19 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 48px;
}
#msg-box3-19 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-19 .mbr-article P {
  text-align: center;
  font-size: 36px;
}
#features1-12 P {
  text-align: left;
}
#msg-box3-24 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-24 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#contacts1-15 P {
  color: #c1c1c1;
}
#contacts1-15 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-35 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
  color: #000000;
}
#msg-box3-35 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-35 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#msg-box1-37 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 20px;
}
#msg-box1-37 .mbr-article {
  color: #fff;
}
#msg-box4-38 .mbr-header__text {
  color: #000000;
}
#msg-box4-38 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-38 .mbr-article {
  color: #ffffff;
}
#msg-box4-38 .mbr-article P {
  color: #777777;
  font-size: 17px;
}
#msg-box1-39 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-39 .mbr-article {
  color: #fff;
  font-size: 17px;
}
#msg-box3-40 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-40 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-40 .mbr-article P {
  text-align: center;
}
#content5-42 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-42 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-42 .mbr-article {
  color: #fff;
}
#content5-42 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#contacts1-43 P {
  color: #c1c1c1;
}
#contacts1-43 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-45 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
  color: #000000;
}
#msg-box3-45 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-45 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#msg-box1-46 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 19px;
}
#msg-box1-46 .mbr-article {
  color: #fff;
}
#msg-box4-47 .mbr-header__text {
  color: #000000;
}
#msg-box4-47 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-47 .mbr-article {
  color: #ffffff;
}
#msg-box4-47 .mbr-article P {
  color: #777777;
  font-size: 17px;
  text-align: left;
}
#msg-box1-48 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-48 .mbr-article {
  color: #fff;
  font-size: 17px;
}
#msg-box3-49 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-49 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-49 .mbr-article P {
  text-align: center;
}
#pricing-table1-50 H3 {
  color: #efefef;
}
#content5-51 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-51 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-51 .mbr-article {
  color: #fff;
}
#content5-51 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#contacts1-52 P {
  color: #c1c1c1;
}
#contacts1-52 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-54 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
  color: #000000;
}
#msg-box3-54 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-54 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#msg-box1-55 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 20px;
}
#msg-box1-55 .mbr-article {
  color: #fff;
}
#msg-box4-56 .mbr-header__text {
  color: #000000;
}
#msg-box4-56 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-56 .mbr-article {
  color: #ffffff;
}
#msg-box4-56 .mbr-article P {
  color: #777777;
  font-size: 17px;
}
#msg-box1-57 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-57 .mbr-article {
  color: #fff;
  font-size: 17px;
}
#msg-box3-58 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-58 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-58 .mbr-article P {
  text-align: center;
}
#content5-60 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-60 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-60 .mbr-article {
  color: #fff;
}
#content5-60 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#contacts1-61 P {
  color: #c1c1c1;
}
#contacts1-61 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-63 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
  color: #000000;
}
#msg-box3-63 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-63 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#msg-box1-122 .mbr-header .mbr-header__text {
  color: #fff;
  font-size: 20px;
}
#msg-box1-122 .mbr-article {
  color: #fff;
}
#msg-box4-65 .mbr-header__text {
  color: #000000;
}
#msg-box4-65 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-65 .mbr-article {
  color: #ffffff;
}
#msg-box4-65 .mbr-article P {
  color: #777777;
  font-size: 17px;
}
#msg-box1-66 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-66 .mbr-article {
  color: #fff;
  font-size: 17px;
}
#msg-box3-67 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-67 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-67 .mbr-article P {
  text-align: center;
}
#content5-69 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-69 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-69 .mbr-article {
  color: #fff;
}
#content5-69 .mbr-article P {
  text-align: center;
  font-size: 19px;
}
#contacts1-70 P {
  color: #c1c1c1;
}
#contacts1-70 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-80 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-80 .nav .link,
#dropdown-menu-2btn-80 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-80 .navbar,
#dropdown-menu-2btn-80 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-80 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-80 .dropdown-menu a:hover,
#dropdown-menu-2btn-80 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-80 .navbar-toggler {
  color: #000000;
}
#msg-box3-81 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-81 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-81 .mbr-article P {
  text-align: right;
}
#msg-box3-81 .mbr-article SPAN {
  text-align: right;
}
#msg-box3-81 .mbr-article {
  text-align: center;
}
#msg-box3-83 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-83 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-83 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-84 P {
  color: #c1c1c1;
}
#contacts1-84 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-90 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-90 .nav .link,
#dropdown-menu-2btn-90 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-90 .navbar,
#dropdown-menu-2btn-90 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-90 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-90 .dropdown-menu a:hover,
#dropdown-menu-2btn-90 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-90 .navbar-toggler {
  color: #000000;
}
#msg-box3-91 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-91 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-91 .mbr-article P {
  text-align: center;
}
#msg-box3-91 .mbr-article SPAN {
  text-align: right;
}
#msg-box3-91 .mbr-article {
  text-align: center;
}
#msg-box3-93 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-93 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-93 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-94 P {
  color: #c1c1c1;
}
#contacts1-94 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-95 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-95 .nav .link,
#dropdown-menu-2btn-95 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-95 .navbar,
#dropdown-menu-2btn-95 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-95 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-95 .dropdown-menu a:hover,
#dropdown-menu-2btn-95 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-95 .navbar-toggler {
  color: #000000;
}
#msg-box3-96 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-96 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-96 .mbr-article P {
  text-align: center;
}
#msg-box3-96 .mbr-article {
  text-align: center;
}
#msg-box3-98 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-98 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-98 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-99 P {
  color: #c1c1c1;
}
#contacts1-99 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-85 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-85 .nav .link,
#dropdown-menu-2btn-85 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-85 .navbar,
#dropdown-menu-2btn-85 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-85 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-85 .dropdown-menu a:hover,
#dropdown-menu-2btn-85 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-85 .navbar-toggler {
  color: #000000;
}
#msg-box3-86 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-86 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-86 .mbr-article P {
  text-align: center;
}
#msg-box3-86 .mbr-article {
  text-align: center;
}
#msg-box3-88 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-88 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-88 .mbr-article P {
  text-align: center;
}
#msg-box3-88 .mbr-article SPAN {
  text-align: right;
}
#msg-box3-88 .mbr-article {
  text-align: center;
  font-size: 22px;
}
#contacts1-89 P {
  color: #c1c1c1;
}
#contacts1-89 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-72 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-72 .nav .link,
#dropdown-menu-2btn-72 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-72 .navbar,
#dropdown-menu-2btn-72 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-72 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-72 .dropdown-menu a:hover,
#dropdown-menu-2btn-72 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-72 .navbar-toggler {
  color: #000000;
}
#msg-box3-26 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-26 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-26 .mbr-article P {
  text-align: center;
}
#msg-box3-26 .mbr-article {
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-27 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-15 P {
  color: #c1c1c1;
}
#contacts1-15 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-111 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-111 .nav .link,
#dropdown-menu-2btn-111 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-111 .navbar,
#dropdown-menu-2btn-111 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-111 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-111 .dropdown-menu a:hover,
#dropdown-menu-2btn-111 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-111 .navbar-toggler {
  color: #000000;
}
#msg-box3-112 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-112 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-112 .mbr-article P {
  text-align: center;
}
#msg-box3-114 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-114 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-114 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-115 P {
  color: #c1c1c1;
}
#contacts1-115 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-106 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-106 .nav .link,
#dropdown-menu-2btn-106 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-106 .navbar,
#dropdown-menu-2btn-106 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-106 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-106 .dropdown-menu a:hover,
#dropdown-menu-2btn-106 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-106 .navbar-toggler {
  color: #000000;
}
#msg-box3-107 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-107 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-107 .mbr-article P {
  text-align: center;
}
#msg-box3-109 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-109 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-109 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-110 P {
  color: #c1c1c1;
}
#contacts1-110 STRONG {
  color: #efefef;
}
#dropdown-menu-2btn-116 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2btn-116 .nav .link,
#dropdown-menu-2btn-116 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2btn-116 .navbar,
#dropdown-menu-2btn-116 .dropdown-menu {
  background: #ffffff;
}
#dropdown-menu-2btn-116 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2btn-116 .dropdown-menu a:hover,
#dropdown-menu-2btn-116 .dropdown-menu a:focus {
  background: #f5f5f5;
}
#dropdown-menu-2btn-116 .navbar-toggler {
  color: #000000;
}
#msg-box3-117 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 46px;
}
#msg-box3-117 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-117 .mbr-article P {
  text-align: center;
}
#msg-box3-119 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-119 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-119 .mbr-article P {
  text-align: center;
  font-size: 22px;
}
#contacts1-120 P {
  color: #c1c1c1;
}
#contacts1-120 STRONG {
  color: #efefef;
}
